<?php
$params = array(array(
    'title' => 'Transaksi Via SMS',
    'links' => array(
        array('Pengaturan', site_url('admin/modules/smstrx'), 'fa fa-cogs', $this->router->fetch_method() == 'index' ? true : false),
        array('Template', site_url('admin/modules/smstrx/template'), 'fa fa-file-text-o', $this->router->fetch_method() == 'template' ? true : false),
        array('Daftar Pengguna', site_url('admin/modules/smstrx/pengguna'), 'fa fa-users', $this->router->fetch_method() == 'pengguna' ? true : false),
        array('Tentang', site_url('admin/modules/smstrx/tentang'), 'fa fa-info-circle', $this->router->fetch_method() == 'tentang' ? true : false),        
    )
));
echo sidebar_menu($params);
?>
